## pgpool2 3.6.7

=== debian/changelog ===
pgpool2 (3.6.7-1) unstable; urgency=medium

  * New upstream version.
    + Supports OpenSSL 1.1. (Closes: #859552)
  * Remove pgpool2-dbg package.
  * Fix path of pg_md5 and pcp_recovery_node in scripts. (Closes: #877851)

 -- Christoph Berg <myon@debian.org>  Thu, 16 Nov 2017 20:59:45 +0100

pgpool2 (3.6.6-2) unstable; urgency=medium

  * Remove rpath from pgpool_adm.so.

 -- Christoph Berg <myon@debian.org>  Mon, 25 Sep 2017 18:37:22 +0200

pgpool2 (3.6.6-1) unstable; urgency=medium

  * Team upload for PostgreSQL 10 support.
  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 22 Sep 2017 11:40:11 +0200
