## pgpool2 3.7.2

=== debian/changelog ===
pgpool2 (3.7.2-1) unstable; urgency=medium

  * New upstream version.
  * Use SIGINT to stop service. Suggested by Gunnar Bluth, thanks!
    (Closes: #828769)
  * Move packaging repository to salsa.debian.org

 -- Christoph Berg <myon@debian.org>  Sun, 18 Feb 2018 12:52:30 +0100
