=== debian/control ===
--- 
+++ 
@@ -28,8 +28,8 @@
  xsltproc,
 Standards-Version: 4.1.1
 Homepage: https://www.pgpool.net/mediawiki/index.php/Main_Page
-Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/pgpool2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/pgpool2.git
+Vcs-Git: https://salsa.debian.org/postgresql/pgpool2.git
+Vcs-Browser: https://salsa.debian.org/postgresql/pgpool2
 XS-Testsuite: autopkgtest
 
 Package: pgpool2
