## pgpool2 3.7.3

=== debian/changelog ===
pgpool2 (3.7.3-1ubuntu1) cosmic; urgency=medium

  * d/p/lp1777418-fix-arm-crash.patch: Fix crash on arm due to different
    retval handling triggering a segfault (LP: #1777418).

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Mon, 18 Jun 2018 12:18:37 +0200

pgpool2 (3.7.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sun, 27 May 2018 22:39:13 +0200
