## pgpool2 4.0.2

=== debian/changelog ===
pgpool2 (4.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 03 Dec 2018 14:39:30 +0100

pgpool2 (3.7.5-2) unstable; urgency=medium

  * Upload for PostgreSQL 11.

 -- Christoph Berg <myon@debian.org>  Fri, 12 Oct 2018 13:43:34 +0200

pgpool2 (3.7.5-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 11 Jul 2018 22:36:50 +0200

pgpool2 (3.7.4-1) unstable; urgency=medium

  * New upstream version.
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Sun, 08 Jul 2018 17:35:17 +0200
