=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pgpool2
 Section: database
 Priority: optional
-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders:
  Christoph Berg <myon@debian.org>,
  Marco Nenciarini <mnencia@debian.org>,
@@ -84,17 +84,17 @@
  PostgreSQL database client.  This package contains headers for the pgpool
  control protocol library (libpcp).
 
-Package: postgresql-10-pgpool2
+Package: postgresql-11-pgpool2
 Architecture: any
 Depends:
  libpgpool0 (= ${binary:Version}),
- postgresql-10,
+ postgresql-11,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: connection pool server and replication proxy for PostgreSQL - modules
  pgpool-II is a middleware that works between PostgreSQL servers and a
  PostgreSQL database client.  This package contains support modules for
- the PostgreSQL 10 server:
+ the PostgreSQL 11 server:
  .
   * pgpool_adm
   * pgpool_recovery (PostgreSQL 9.1 and above)
