=== debian/tests/control ===
# pgcommon.sh introduced in pg-common 159
# Squeeze needs "| libpg-java"
Depends: @, postgresql-common (>= 159~), postgresql, default-jdk, libpostgresql-jdbc-java | libpg-java, postgresql-server-dev-all
Restrictions: needs-root
Tests: jdbc-tests

Depends: @, postgresql-common (>= 159~), postgresql-server-dev-all
Restrictions: allow-stderr
Tests: installcheck
