## pgpool2 4.1.0

=== debian/changelog ===
pgpool2 (4.1.0-1) unstable; urgency=medium

  * New upstream version.
  * Disable hurd-i386. (Closes: #876939)

 -- Christoph Berg <myon@debian.org>  Mon, 11 Nov 2019 14:13:39 +0100

pgpool2 (4.0.6-2) unstable; urgency=medium

  * Upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Oct 2019 09:32:36 +0100

pgpool2 (4.0.6-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 26 Aug 2019 13:20:32 +0200

pgpool2 (4.0.5-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 31 May 2019 15:11:21 +0200

pgpool2 (4.0.4-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 12 Apr 2019 09:17:45 +0200
