## pgpool2 4.1.1

=== debian/changelog ===
pgpool2 (4.1.1-2.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 28 Feb 2020 12:01:10 +0100

pgpool2 (4.1.1-2) unstable; urgency=medium

  * postgresql-*-pgpool2: Relax dependency on libpgpool0 so module packages
    for older PG versions don't become uninstallable once the libpgpool0
    version advances.

 -- Christoph Berg <myon@debian.org>  Fri, 28 Feb 2020 12:01:10 +0100

pgpool2 (4.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 27 Feb 2020 13:12:23 +0100
