=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,10 @@
 		--with-memcached=/usr/include/libmemcached
 	# create directory here so we can unlink it in case autopkgtest leaves files owned by root behind
 	mkdir -p src/test/jdbc/result
+
+override_dh_auto_build:
+	$(MAKE)
+	$(MAKE) -C doc
 
 override_dh_auto_test:
 	dh_auto_test
