=== debian/changelog ===
pgpool2 (4.1.4-3+deb11u2) bullseye-security; urgency=medium

  * Non-maintainer upload by the Debian LTS Team.
  * Fix CVE-2025-46801 (Closes: #1106119)
    Pgpool-II  contains an
    authentication bypass by primary weakness vulnerability. if the
    vulnerability is exploited, an attacker may be able to log in to the
    system as an arbitrary user, allowing them to read or tamper with
    data in the database, and/or disable the database.
    .
    If enable_pool_hba = on, it's auth method is "password", no password
    is registered in pool_passwd, and auth method in pg_hba.conf is
    "scram-sha-256" or "md5", for the first time when a client connects to
    pgpool, authentication is performed as expected. But if a client
    connects to the cached connection, any password from the client is
    accepted.
    .
    This vulnerability affects systems where the authentication configuration
    matches one of the following patterns:
    .
    Pattern 1: This vulnerability occurs when all of the following conditions
    are met:
    .
    - The password authentication method is used in pool_hba.conf
    - allow_clear_text_frontend_auth = off
    - The user's password is not set in pool_passwd
    - The scram-sha-256 or md5 authentication method is used in pg_hba.conf
    .
    Pattern 2: This vulnerability occurs when all of the following conditions
    are met:
    .
    - enable_pool_hba = off
    - One of the following authentication methods is used in pg_hba.conf:
      password, pam, or ldap
    .
    Pattern 3: This vulnerability occurs when all of the following conditions
    are met:
    .
    - Raw mode is used (backend_clustering_mode = 'raw')
    - The md5 authentication method is used in pool_hba.conf
    - allow_clear_text_frontend_auth = off
    - The user's password is registered in pool_passwd in plain text or AES
      format
    - One of the following authentication methods is used in pg_hba.conf:
      password, pam, or ldap
    .
    Alternatively, you can modify your settings so that they do not match any
    of the vulnerable configuration patterns.
  * debian/tests/jdbc-tests: Use scram-sha-256 authentication.

 -- Bastien Roucariès <rouca@debian.org>  Sun, 12 Oct 2025 11:02:59 +0200

pgpool2 (4.1.4-3+deb11u1) bullseye-security; urgency=medium

  * Non-maintainer upload by the Debian LTS Team.
  * Fix CVE-2023-22332, CVE-2024-45624

 -- Abhijith PA <abhijith@debian.org>  Tue, 10 Dec 2024 20:14:24 +0530

pgpool2 (4.1.4-3) unstable; urgency=medium

  * Fix connection count when query is canceled. (Closes: #987183,
    upstream #656, git 6d6e4cc3).

 -- Christoph Berg <myon@debian.org>  Mon, 19 Apr 2021 17:43:35 +0200

pgpool2 (4.1.4-2) unstable; urgency=medium

  * Bump test-dependency on pg-common for `pg_buildext psql`.
  * Test-depend on locales-all instead of generating locales ourselves.
  * R³: no.

 -- Christoph Berg <myon@debian.org>  Fri, 09 Oct 2020 16:48:13 +0200

pgpool2 (4.1.4-1) unstable; urgency=medium

  * New upstream version.
  * Upload for PostgreSQL 13.
  * debian/tests: Use pg_buildext psql.

 -- Christoph Berg <myon@debian.org>  Tue, 06 Oct 2020 15:43:01 +0200

pgpool2 (4.1.2-2) unstable; urgency=medium

  * debian/tests/jdbc-tests: pgjdbc 42.2.15 adds gssEncMode, disable it here
    since pgpool2 doesn't support it yet.

 -- Christoph Berg <myon@debian.org>  Tue, 11 Aug 2020 15:22:55 +0200

pgpool2 (4.1.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Remove unnecessary XS-Testsuite field in debian/control.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Christoph Berg ]
  * New upstream version.
  * DH 13: drop explicit dh_autoreconf, dh_systemd, and fail-missing.
  * Bump S-V.
  * pgpool2: Add misc:Pre-Depends as per Lintian.

 -- Christoph Berg <myon@debian.org>  Mon, 25 May 2020 13:27:39 +0200
