=== debian/rules ===
--- 
+++ 
@@ -60,15 +60,10 @@
 	mv debian/tmp/etc/pgpool2/pgpool.conf.sample debian/tmp/usr/share/pgpool2/pgpool.conf
 	set -e ; for f in pcp.conf pool_hba.conf ; do mv debian/tmp/etc/pgpool2/$$f.sample debian/tmp/etc/pgpool2/$$f ; done
 	rm debian/tmp/usr/lib/libpcp.la # not interested in .la
-	dh_install --fail-missing
+	dh_install
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
 %:
-# use dh_systemd_* only on recent dists that have dh-systemd (>= 1.19)
-ifneq ($(wildcard /usr/bin/dh_systemd_start),)
-	dh $@ --with autoreconf,systemd
-else
-	dh $@ --with autoreconf
-endif
+	dh $@
