=== debian/tests/control ===
Depends: @, postgresql, default-jdk, libpostgresql-jdbc-java, locales-all, make
Restrictions: needs-root
Tests: jdbc-tests

Depends: @, postgresql-common (>= 217~), make
Restrictions: allow-stderr
Tests: installcheck
