## pgpool2 4.3.2

=== debian/changelog ===
pgpool2 (4.3.2-1.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 24 May 2022 17:53:39 +0200

pgpool2 (4.3.2-1) unstable; urgency=medium

  * New upstream version 4.3.2.

 -- Christoph Berg <myon@debian.org>  Tue, 24 May 2022 17:53:39 +0200

pgpool2 (4.3.1-1) unstable; urgency=medium

  * New upstream version 4.3.1.
  * Bump soname to libpgpool2.

 -- Christoph Berg <myon@debian.org>  Tue, 08 Mar 2022 12:36:35 +0100

pgpool2 (4.1.4-6) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Wed, 03 Nov 2021 14:45:01 +0100

pgpool2 (4.1.4-5) unstable; urgency=medium

  * Temporarily build-depend on postgresql-server-dev-13.

 -- Christoph Berg <myon@debian.org>  Wed, 06 Oct 2021 14:48:18 +0200

pgpool2 (4.1.4-4) unstable; urgency=medium

  * debian/tests/jdbc-tests: Work around failure with PG14 scram
    authentication.
  * Temporarily force building against PG13 to get the PG14 transition
    unstuck.

 -- Christoph Berg <myon@debian.org>  Wed, 06 Oct 2021 14:13:31 +0200
