=== debian/control ===
--- 
+++ 
@@ -9,9 +9,7 @@
 Build-Depends:
  bison,
  chrpath,
- debhelper (>= 9),
- debhelper (>= 9.20160709) | dh-systemd (>= 1.19),
- dh-autoreconf,
+ debhelper (>= 10),
  docbook,
  docbook-dsssl,
  docbook-xml,
@@ -26,16 +24,17 @@
  opensp,
  postgresql-server-dev-all (>= 148~),
  xsltproc,
-Standards-Version: 4.1.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://www.pgpool.net/mediawiki/index.php/Main_Page
 Vcs-Git: https://salsa.debian.org/postgresql/pgpool2.git
 Vcs-Browser: https://salsa.debian.org/postgresql/pgpool2
-XS-Testsuite: autopkgtest
 
 Package: pgpool2
-Architecture: any
+Architecture: linux-any kfreebsd-any
+Pre-Depends: ${misc:Pre-Depends}
 Depends:
- libpgpool0 (= ${binary:Version}),
+ libpgpool2 (= ${binary:Version}),
  lsb-base (>= 3.0-3),
  postgresql-common (>= 26),
  ucf,
@@ -63,8 +62,8 @@
  .
  This is version 3 of pgpool-II, the second generation of pgpool.
 
-Package: libpgpool0
-Architecture: any
+Package: libpgpool2
+Architecture: linux-any kfreebsd-any
 Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: pgpool2 (<< 3.1.1)
@@ -74,9 +73,9 @@
  protocol library (libpcp).
 
 Package: libpgpool-dev
-Architecture: any
+Architecture: linux-any kfreebsd-any
 Section: libdevel
-Depends: libpgpool0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libpgpool2 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 # We also provide /usr/lib/libpcp.{a,so}
 Conflicts: libpcp3-dev
 Description: pgpool control protocol library - headers
@@ -84,10 +83,26 @@
  PostgreSQL database client.  This package contains headers for the pgpool
  control protocol library (libpcp).
 
+Package: postgresql-10-pgpool2
+Architecture: linux-any kfreebsd-any
+Depends:
+ libpgpool2 (>= ${binary:Version}),
+ postgresql-10,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: connection pool server and replication proxy for PostgreSQL - modules
+ pgpool-II is a middleware that works between PostgreSQL servers and a
+ PostgreSQL database client.  This package contains support modules for
+ the PostgreSQL 10 server:
+ .
+  * pgpool_adm
+  * pgpool_recovery (PostgreSQL 9.1 and above)
+  * pgpool_regclass (PostgreSQL 9.1 and above)
+
 Package: postgresql-11-pgpool2
-Architecture: any
+Architecture: linux-any kfreebsd-any
 Depends:
- libpgpool0 (= ${binary:Version}),
+ libpgpool2 (>= ${binary:Version}),
  postgresql-11,
  ${misc:Depends},
  ${shlibs:Depends},
@@ -100,3 +115,50 @@
   * pgpool_recovery (PostgreSQL 9.1 and above)
   * pgpool_regclass (PostgreSQL 9.1 and above)
 
+Package: postgresql-12-pgpool2
+Architecture: linux-any kfreebsd-any
+Depends:
+ libpgpool2 (>= ${binary:Version}),
+ postgresql-12,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: connection pool server and replication proxy for PostgreSQL - modules
+ pgpool-II is a middleware that works between PostgreSQL servers and a
+ PostgreSQL database client.  This package contains support modules for
+ the PostgreSQL 12 server:
+ .
+  * pgpool_adm
+  * pgpool_recovery (PostgreSQL 9.1 and above)
+  * pgpool_regclass (PostgreSQL 9.1 and above)
+
+Package: postgresql-13-pgpool2
+Architecture: linux-any kfreebsd-any
+Depends:
+ libpgpool2 (>= ${binary:Version}),
+ postgresql-13,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: connection pool server and replication proxy for PostgreSQL - modules
+ pgpool-II is a middleware that works between PostgreSQL servers and a
+ PostgreSQL database client.  This package contains support modules for
+ the PostgreSQL 13 server:
+ .
+  * pgpool_adm
+  * pgpool_recovery (PostgreSQL 9.1 and above)
+  * pgpool_regclass (PostgreSQL 9.1 and above)
+
+Package: postgresql-14-pgpool2
+Architecture: linux-any kfreebsd-any
+Depends:
+ libpgpool2 (>= ${binary:Version}),
+ postgresql-14,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: connection pool server and replication proxy for PostgreSQL - modules
+ pgpool-II is a middleware that works between PostgreSQL servers and a
+ PostgreSQL database client.  This package contains support modules for
+ the PostgreSQL 14 server:
+ .
+  * pgpool_adm
+  * pgpool_recovery (PostgreSQL 9.1 and above)
+  * pgpool_regclass (PostgreSQL 9.1 and above)
