## pgpool2 4.3.3

=== debian/changelog ===
pgpool2 (4.3.3-3) unstable; urgency=medium

  * Enable LDAP authentication. (PostgreSQL Redmine #7688)

 -- Christoph Berg <myon@debian.org>  Wed, 16 Nov 2022 16:38:06 +0100

pgpool2 (4.3.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove unnecessary constraints.

  [ Christoph Berg ]
  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 19:29:20 +0200

pgpool2 (4.3.3-1) unstable; urgency=medium

  * New upstream version 4.3.3.

 -- Christoph Berg <myon@debian.org>  Wed, 31 Aug 2022 15:57:53 +0200
