=== debian/changelog ===
pgpool2 (4.3.5-1+deb12u1) bookworm-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2024-45624: incompatible policies may allow an unauthorized user to
    retrieve table data from query cache (Closes: #1081659)
  * CVE-2025-46801: authentication bypass by primary weakness vulnerability
    (Closes: #1106119)

 -- Aron Xu <aron@debian.org>  Wed, 09 Jul 2025 17:34:58 +0800

pgpool2 (4.3.5-1) unstable; urgency=medium

  * New upstream version 4.3.5. (Closes: #1030048)

    + Fixes Information disclosure vulnerability CVE-2023-22332:

      A specific database user's authentication information may be obtained
      by another database user. As a result, the information stored in the
      database may be altered and/or database may be suspended by a remote
      attacker who successfully logged in the product with the obtained
      credentials.

  * debian/pgpool2.service: Start after network.target.

 -- Christoph Berg <myon@debian.org>  Wed, 01 Mar 2023 11:09:35 +0100
