=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,7 @@
 		--bindir=/usr/sbin \
 		--includedir=/usr/include/pgpool2 \
 		--disable-rpath \
+		--with-ldap \
 		--with-openssl \
 		--with-pam \
 		--with-memcached=/usr/include/libmemcached
