=== src/test/regression/tests/010.rewrite_timestamp/timestamp/Makefile ===
--- 
+++ 
@@ -1,12 +1,13 @@
 PROGRAM=timestamp-test
 topsrc_dir=../../../../..
-CPPFLAGS=-I$(topsrc_dir)/include -I$(shell pg_config --includedir)
-CFLAGS=-Wall -O0 -g
+CPPFLAGS=-I$(topsrc_dir)/include -I$(shell $(PGBIN)/pg_config --includedir)
+CFLAGS=-Wall -O0 -g -std=gnu99
 CC=gcc
 
 OBJS=main.o \
 	 $(topsrc_dir)/utils/strlcpy.o \
 	 $(topsrc_dir)/utils/psprintf.o \
+	 $(topsrc_dir)/main/pool_globals.o \
 	 $(topsrc_dir)/rewrite/pool_timestamp.o \
 	 $(topsrc_dir)/parser/libsql-parser.a
 
@@ -15,6 +16,7 @@
 all-pre:
 	$(MAKE) -C $(topsrc_dir)/utils strlcpy.o
 	$(MAKE) -C $(topsrc_dir)/utils psprintf.o
+	$(MAKE) -C $(topsrc_dir)/main pool_globals.o
 	$(MAKE) -C $(topsrc_dir)/rewrite pool_timestamp.o
 	$(MAKE) -C $(topsrc_dir)/parser
