=== debian/changelog ===
pgpool2 (4.3.7-1ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:18:59 +1100

pgpool2 (4.3.7-1ubuntu3) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:02:07 +0000

pgpool2 (4.3.7-1ubuntu2) noble; urgency=medium

  * d/p/fix-implicit-function-declaration.patch: fix errors caused by
    -Werror=implicit-function-declaration (LP: #2055234).

 -- Vladimir Petko <vladimir.petko@canonical.com>  Wed, 28 Feb 2024 13:05:10 +1300

pgpool2 (4.3.7-1ubuntu1) noble; urgency=medium

  * d/p/java21-deprecation.patch: fix autopkgtest failure with
    Java 21. Use Runtime.exec(String[]) to avoid deprecation warning
    (LP: #2054944).

 -- Vladimir Petko <vladimir.petko@canonical.com>  Mon, 26 Feb 2024 14:41:25 +1300

pgpool2 (4.3.7-1) unstable; urgency=medium

  * New upstream version 4.3.7.

 -- Christoph Berg <myon@debian.org>  Sat, 25 Nov 2023 10:47:05 +0000

pgpool2 (4.3.5-3) unstable; urgency=medium

  * Revert usage of ${postgresql:Depends}, needs more pg_buildext.

 -- Christoph Berg <myon@debian.org>  Sat, 23 Sep 2023 10:20:12 +0200

pgpool2 (4.3.5-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.
  * Mark jdbc test as skip-not-installable, ca-certificates-java often acts
    up.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 23:47:13 +0200
