=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pgpool2
 Section: database
 Priority: optional
-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders:
  Christoph Berg <myon@debian.org>,
  Marco Nenciarini <mnencia@debian.org>,
@@ -25,7 +26,7 @@
  opensp,
  postgresql-server-dev-all,
  xsltproc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.pgpool.net/mediawiki/index.php/Main_Page
 Vcs-Git: https://salsa.debian.org/postgresql/pgpool2.git
@@ -83,17 +84,17 @@
  PostgreSQL database client.  This package contains headers for the pgpool
  control protocol library (libpcp).
 
-Package: postgresql-15-pgpool2
+Package: postgresql-16-pgpool2
 Architecture: linux-any kfreebsd-any
 Depends:
  libpgpool2 (>= ${binary:Version}),
- postgresql-15,
+ postgresql-16,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: connection pool server and replication proxy for PostgreSQL - modules
  pgpool-II is a middleware that works between PostgreSQL servers and a
  PostgreSQL database client.  This package contains support modules for
- the PostgreSQL 15 server:
+ the PostgreSQL 16 server:
  .
   * pgpool_adm
   * pgpool_recovery (PostgreSQL 9.1 and above)
