=== debian/watch ===
version=3
opts=filenamemangle=s/.*=(.*)/$1/ \
http://www.pgpool.net/mediawiki/index.php/Downloads .*pgpool-II-(4.3.[0-9.]+).tar.gz
