## pgpool2 4.5.2

=== debian/changelog ===
pgpool2 (4.5.2-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 10 Jun 2024 12:07:41 +0200

pgpool2 (4.5.2-1) unstable; urgency=medium

  * New upstream version 4.5.2.

 -- Christoph Berg <myon@debian.org>  Mon, 10 Jun 2024 12:07:41 +0200

pgpool2 (4.3.7-2) unstable; urgency=medium

  [ Vladimir Petko ]
  * d/p/java21-deprecation.patch: fix autopkgtest failure with Java 21.
    Use Runtime.exec(String[]) to avoid deprecation warning (Closes:
    #1064789).
  * fix -Werror=implicit-function-declaration errors. (Closes: #1065000)
  * Tests: fix indentation and remove stray getTestName() call.

 -- Christoph Berg <myon@debian.org>  Thu, 29 Feb 2024 11:49:11 +0100
