=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pgpool2
 Section: database
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders:
  Christoph Berg <myon@debian.org>,
  Marco Nenciarini <mnencia@debian.org>,
@@ -37,7 +36,6 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
  libpgpool2 (= ${binary:Version}),
- lsb-base,
  postgresql-common,
  ucf,
  ${misc:Depends},
@@ -84,6 +82,102 @@
  PostgreSQL database client.  This package contains headers for the pgpool
  control protocol library (libpcp).
 
+Package: postgresql-10-pgpool2
+Architecture: linux-any kfreebsd-any
+Depends:
+ libpgpool2 (>= ${binary:Version}),
+ postgresql-10,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: connection pool server and replication proxy for PostgreSQL - modules
+ pgpool-II is a middleware that works between PostgreSQL servers and a
+ PostgreSQL database client.  This package contains support modules for
+ the PostgreSQL 10 server:
+ .
+  * pgpool_adm
+  * pgpool_recovery (PostgreSQL 9.1 and above)
+  * pgpool_regclass (PostgreSQL 9.1 and above)
+
+Package: postgresql-11-pgpool2
+Architecture: linux-any kfreebsd-any
+Depends:
+ libpgpool2 (>= ${binary:Version}),
+ postgresql-11,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: connection pool server and replication proxy for PostgreSQL - modules
+ pgpool-II is a middleware that works between PostgreSQL servers and a
+ PostgreSQL database client.  This package contains support modules for
+ the PostgreSQL 11 server:
+ .
+  * pgpool_adm
+  * pgpool_recovery (PostgreSQL 9.1 and above)
+  * pgpool_regclass (PostgreSQL 9.1 and above)
+
+Package: postgresql-12-pgpool2
+Architecture: linux-any kfreebsd-any
+Depends:
+ libpgpool2 (>= ${binary:Version}),
+ postgresql-12,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: connection pool server and replication proxy for PostgreSQL - modules
+ pgpool-II is a middleware that works between PostgreSQL servers and a
+ PostgreSQL database client.  This package contains support modules for
+ the PostgreSQL 12 server:
+ .
+  * pgpool_adm
+  * pgpool_recovery (PostgreSQL 9.1 and above)
+  * pgpool_regclass (PostgreSQL 9.1 and above)
+
+Package: postgresql-13-pgpool2
+Architecture: linux-any kfreebsd-any
+Depends:
+ libpgpool2 (>= ${binary:Version}),
+ postgresql-13,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: connection pool server and replication proxy for PostgreSQL - modules
+ pgpool-II is a middleware that works between PostgreSQL servers and a
+ PostgreSQL database client.  This package contains support modules for
+ the PostgreSQL 13 server:
+ .
+  * pgpool_adm
+  * pgpool_recovery (PostgreSQL 9.1 and above)
+  * pgpool_regclass (PostgreSQL 9.1 and above)
+
+Package: postgresql-14-pgpool2
+Architecture: linux-any kfreebsd-any
+Depends:
+ libpgpool2 (>= ${binary:Version}),
+ postgresql-14,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: connection pool server and replication proxy for PostgreSQL - modules
+ pgpool-II is a middleware that works between PostgreSQL servers and a
+ PostgreSQL database client.  This package contains support modules for
+ the PostgreSQL 14 server:
+ .
+  * pgpool_adm
+  * pgpool_recovery (PostgreSQL 9.1 and above)
+  * pgpool_regclass (PostgreSQL 9.1 and above)
+
+Package: postgresql-15-pgpool2
+Architecture: linux-any kfreebsd-any
+Depends:
+ libpgpool2 (>= ${binary:Version}),
+ postgresql-15,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: connection pool server and replication proxy for PostgreSQL - modules
+ pgpool-II is a middleware that works between PostgreSQL servers and a
+ PostgreSQL database client.  This package contains support modules for
+ the PostgreSQL 15 server:
+ .
+  * pgpool_adm
+  * pgpool_recovery (PostgreSQL 9.1 and above)
+  * pgpool_regclass (PostgreSQL 9.1 and above)
+
 Package: postgresql-16-pgpool2
 Architecture: linux-any kfreebsd-any
 Depends:
