## pgpool2 4.5.4

=== debian/changelog ===
pgpool2 (4.5.4-3) unstable; urgency=medium

  * Revert usage of ${postgresql:Depends}, doesn't work without dh --with pgxs.

 -- Christoph Berg <myon@debian.org>  Sun, 15 Sep 2024 21:59:17 +0000

pgpool2 (4.5.4-2) unstable; urgency=medium

  * Restrict to 64-bit architectures.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Sun, 15 Sep 2024 15:00:37 +0200

pgpool2 (4.5.4-1) unstable; urgency=medium

  * New upstream version 4.5.4. (Closes: #1081659)
  * Fixes CVE-2024-45624[0]:
      Exposure of sensitive information due to incompatible policies issue
      exists in Pgpool-II. If a database user accesses a query cache,
      table data unauthorized for the user may be retrieved.
  * Upload for PostgreSQL 17.

 -- Christoph Berg <myon@debian.org>  Fri, 13 Sep 2024 21:54:33 +0200

pgpool2 (4.5.3-1) unstable; urgency=medium

  * New upstream version 4.5.3.

 -- Christoph Berg <myon@debian.org>  Wed, 21 Aug 2024 10:22:34 +0200
