## pgpool2 4.5.5

=== debian/changelog ===
pgpool2 (4.5.5-1) unstable; urgency=medium

  * New upstream version 4.5.5.

 -- Christoph Berg <myon@debian.org>  Mon, 09 Dec 2024 13:19:10 +0100
