## pgpool2 4.6.0

=== debian/changelog ===
pgpool2 (4.6.0-1.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 03 Mar 2025 15:04:01 +0000

pgpool2 (4.6.0-1) unstable; urgency=medium

  * New upstream version 4.6.0.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Mar 2025 15:04:01 +0000
