=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  Marco Nenciarini <mnencia@debian.org>,
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
 Build-Depends:
+ architecture-is-64-bit <!pkg.postgresql.32-bit>,
  bison,
  chrpath,
  debhelper-compat (= 13),
@@ -25,7 +26,7 @@
  opensp,
  postgresql-server-dev-all,
  xsltproc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.pgpool.net/mediawiki/index.php/Main_Page
 Vcs-Git: https://salsa.debian.org/postgresql/pgpool2.git
@@ -193,3 +194,19 @@
   * pgpool_adm
   * pgpool_recovery (PostgreSQL 9.1 and above)
   * pgpool_regclass (PostgreSQL 9.1 and above)
+
+Package: postgresql-17-pgpool2
+Architecture: linux-any kfreebsd-any
+Depends:
+ libpgpool2 (>= ${binary:Version}),
+ postgresql-17,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: connection pool server and replication proxy for PostgreSQL - modules
+ pgpool-II is a middleware that works between PostgreSQL servers and a
+ PostgreSQL database client.  This package contains support modules for
+ the PostgreSQL 17 server:
+ .
+  * pgpool_adm
+  * pgpool_recovery (PostgreSQL 9.1 and above)
+  * pgpool_regclass (PostgreSQL 9.1 and above)
