## pgpool2 4.6.2

=== debian/changelog ===
pgpool2 (4.6.2-1.pgdg24.04+1) noble-pgdg; urgency=medium

  * Rebuild for noble-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sun, 01 Jun 2025 12:23:26 +0200

pgpool2 (4.6.2-1) experimental; urgency=medium

  * New upstream version 4.6.2.

 -- Christoph Berg <myon@debian.org>  Sun, 01 Jun 2025 12:23:26 +0200
